First Data Global gateway and TLS 1.2

Pretty sure I know the answer, but..
A customer forwarded us a notice that First Data Global Gateway will require TLS 1.2 encryption starting in June. That won't pose any problems for you, or changes on our end, will it?

--Larry
Comments
  • fc_adamfc_adam FoxyCart Team
    @lgroebe,

    Thanks for checking - we are handling this on our side, so you shouldn't notice any issues as First Data make changes there.
Sign In or Register to comment.